{
	"namespace": "cooking_pot",
	"crafting_screen": {
		"modifications": [
			{
				"array_name": "controls",
				"operation": "insert_back",
				"value": {
					"cooking_pot_on_panel@cooking_pot.final_panel": {
						"offset": [
							80,
							0
						]
					}
				}
			},
			{
				"array_name": "controls",
				"operation": "insert_back",
				"value": {
					"cooking_pot_off_panel@cooking_pot_off.final_panel": {
						"offset": [
							80,
							0
						]
					}
				}
			},
			{
				"array_name": "controls",
				"operation": "insert_back",
				"value": {
					"crafting@crafting.recipe_inventory_screen_content": {
						"bindings": [
							{
								"binding_name": "#crafting_label_text"
							},
							{
								"binding_type": "view",
								"source_property_name": "(not (#crafting_label_text = 'Cooking Pot') and not (#crafting_label_text = ' Cooking Pot '))",
								"target_property_name": "#visible"
							}
						]
					}
				}
			}
		]
	}
}